---
references:
- id: AalenSurvival2008
  author:
    - family: Aalen
      given: Odd O.
    - family: Borgan
      given: Ørnulf
    - family: Gjessing
      given: S.
  call-number: QA274 .A25 2008
  citation-key: AalenSurvival2008
  collection-title: Statistics for biology and health
  event-place: New York, NY
  ISBN: 978-0-387-20287-7
  issued:
    - year: 2008
  number-of-pages: '539'
  publisher: Springer
  publisher-place: New York, NY
  title: 'Survival and event history analysis: a process point of view'
  type: book

- id: AlouiniEfficient2018
  author:
    - family: Alouini
      given: M.-S.
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Tempone
      given: R.
  citation-key: AlouiniEfficient2018
  container-title: Monte Carlo Methods and Applications
  issued:
    - year: 2018
      month: 3
  title: >-
    On the Efficient Simulation of the Left-Tail of the Sum of Correlated
    Log-normal Variates
  type: article-journal

- id: AndersenStatistical1997
  author:
    - family: Andersen
      given: Per Kragh
    - family: Borgan
      given: Ornulf
    - family: Gill
      given: Richard D.
    - family: Keiding
      given: Niels
  citation-key: AndersenStatistical1997
  collection-title: Springer series in statistics
  edition: Corr. 2. print
  event-place: New York, NY
  ISBN: 978-0-387-94519-4
  issued:
    - year: 1997
  language: eng
  number-of-pages: '767'
  publisher: Springer
  publisher-place: New York, NY
  title: Statistical models based on counting processes
  type: book

- id: ApplebaumLevy2004
  author:
    - family: Applebaum
      given: David
  citation-key: ApplebaumLevy2004
  container-title: Notices of the AMS
  issue: '11'
  issued:
    - year: 2004
  page: 1336-1347
  title: Lévy processes — from probability to finance and quantum groups
  type: article-journal
  URL: https://core.ac.uk/download/pdf/50531.pdf
  volume: '51'

- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: AsmussenEfficient2011
  author:
    - family: Asmussen
      given: Søren
    - family: Blanchet
      given: Jose H.
    - family: Juneja
      given: Sandeep
    - family: Rojas-Nandayapa
      given: Leonardo
  citation-key: AsmussenEfficient2011
  container-title: Annals OR
  issue: '1'
  issued:
    - year: 2011
  number: '1'
  page: 5-23
  title: Efficient simulation of tail probabilities of sums of correlated Lognormals
  type: article-journal
  volume: '189'

- id: AsmussenExponential2016
  author:
    - family: Asmussen
      given: Soren
    - family: Jensen
      given: Jens Ledet
    - family: Rojas-Nandayapa
      given: Leonardo
  citation-key: AsmussenExponential2016
  container-title: Scandinavian Journal of Statistics
  issue: '3'
  issued:
    - year: 2016
      month: 2
  number: '3'
  page: 774-787
  title: Exponential family techniques for the Lognormal left tail
  type: article-journal
  volume: '43'

- id: AsmussenImproved2006
  author:
    - family: Asmussen
      given: Søren
    - family: Kroese
      given: Dirk P.
  citation-key: AsmussenImproved2006
  container-title: Advances in Applied Probability
  issue: '2'
  issued:
    - year: 2006
  language: en
  number: '2'
  page: 545-558
  title: Improved Algorithms for Rare Event Simulation with Heavy Tails
  type: article-journal
  URL: http://www.jstor.org/stable/20443455
  volume: '38'

- id: AsmussenRare2000
  accessed:
    - year: 2019
      month: 8
      day: 5
  archive: JSTOR
  author:
    - family: Asmussen
      given: Søren
    - family: Binswanger
      given: Klemens
    - family: Højgaard
      given: Bjarne
  citation-key: AsmussenRare2000
  container-title: Bernoulli
  DOI: 10.2307/3318578
  ISSN: 1350-7265
  issue: '2'
  issued:
    - year: 2000
  number: '2'
  page: 303-322
  title: Rare Events Simulation for Heavy-Tailed Distributions
  type: article-journal
  volume: '6'

- id: AsmussenStochastic2007
  author:
    - family: Asmussen
      given: Søren
    - family: Glynn
      given: Peter W.
  citation-key: AsmussenStochastic2007
  edition: 2007 edition
  event-place: New York
  ISBN: 978-0-387-30679-7
  issued:
    - year: 2007
      month: 7
      day: 27
  language: English
  number-of-pages: '476'
  publisher: Springer
  publisher-place: New York
  title: 'Stochastic Simulation: Algorithms and Analysis'
  type: book

- id: AuEstimation2001
  accessed:
    - year: 2017
      month: 5
      day: 29
  author:
    - family: Au
      given: Siu-Kui
    - family: Beck
      given: James L.
  citation-key: AuEstimation2001
  container-title: Probabilistic Engineering Mechanics
  container-title-short: Probabilistic Engineering Mechanics
  DOI: 10.1016/S0266-8920(01)00019-4
  ISSN: 0266-8920
  issue: '4'
  issued:
    - year: 2001
      month: 10
  number: '4'
  page: 263-277
  title: >-
    Estimation of small failure probabilities in high dimensions by subset
    simulation
  type: article-journal
  URL: http://doc.openturns.org/papers/au2001.pdf
  volume: '16'

- id: AvramidisNew2003
  accessed:
    - year: 2018
      month: 5
      day: 29
  author:
    - family: Avramidis
      given: Athanassios N.
    - family: L’Ecuyer
      given: Pierre
    - family: Tremblay
      given: Pierre-Alexandre
  citation-key: AvramidisNew2003
  collection-title: WSC '03
  container-title: 'Proceedings of the 35th Conference on Winter Simulation: Driving Innovation'
  event-place: New Orleans, Louisiana
  ISBN: 978-0-7803-8132-2
  issued:
    - year: 2003
  page: 319–326
  publisher: Winter Simulation Conference
  publisher-place: New Orleans, Louisiana
  title: >-
    New Simulation Methodology for Finance: Efficient Simulation of Gamma and
    Variance-gamma Processes
  type: paper-conference
  URL: http://www-perso.iro.umontreal.ca/~lecuyer/myftp/papers/wsc03vg.pdf

- id: BalesdentRecommendations2015
  accessed:
    - year: 2020
      month: 9
      day: 28
  author:
    - family: Balesdent
      given: Mathieu
    - family: Morio
      given: Jérôme
    - family: Marzat
      given: Julien
  citation-key: BalesdentRecommendations2015
  container-title: Reliability Engineering & System Safety
  container-title-short: Reliability Engineering & System Safety
  DOI: 10.1016/j.ress.2014.09.001
  ISSN: 0951-8320
  issued:
    - year: 2015
      month: 1
      day: 1
  language: en
  page: 68-78
  title: Recommendations for the tuning of rare event probability estimators
  type: article-journal
  volume: '133'

- id: BarkhuijsenRetrieval1985
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Barkhuijsen
      given: H.
    - family: Beer
      given: R.
      non-dropping-particle: de
    - family: Bovée
      given: W. M. J.
    - family: Ormondt
      given: D.
      non-dropping-particle: van
  citation-key: BarkhuijsenRetrieval1985
  container-title: Journal of Magnetic Resonance (1969)
  container-title-short: Journal of Magnetic Resonance (1969)
  DOI: 10.1016/0022-2364(85)90187-8
  ISSN: 0022-2364
  issue: '3'
  issued:
    - year: 1985
      month: 2
      day: 15
  number: '3'
  page: 465-481
  title: >-
    Retrieval of frequencies, amplitudes, damping factors, and phases from
    time-domain signals using a linear least-squares procedure
  type: article-journal
  volume: '61'

- id: BeaulieuOptimal2004
  author:
    - family: Beaulieu
      given: N. C.
    - family: Xie
      given: Q.
  citation-key: BeaulieuOptimal2004
  container-title: IEEE Transactions on Vehicular Technology
  DOI: 10.1109/TVT.2004.823494
  ISSN: 0018-9545
  issue: '2'
  issued:
    - year: 2004
      month: 3
  number: '2'
  page: 479-489
  title: An optimal lognormal approximation to lognormal sum distributions
  type: article-journal
  volume: '53'

- id: BenIssaidEfficient2017
  author:
    - family: Ben Issaid
      given: C.
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Alouini
      given: M.-S.
    - family: Tempone
      given: R.
  citation-key: BenIssaidEfficient2017
  container-title: IEEE Transactions on Communications
  DOI: 10.1109/TCOMM.2017.2658575
  ISSN: 0090-6778
  issue: '4'
  issued:
    - year: 2017
      month: 4
  number: '4'
  page: 1839-1848
  title: >-
    On the Efficient Simulation of the Distribution of the Sum of Gamma-Gamma
    Variates With Application to the Outage Probability Evaluation Over Fading
    Channels
  type: article-journal
  volume: '65'

- id: BenRachedAccurate2018
  author:
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Alouini
      given: M.-S.
    - family: Tempone
      given: R.
  citation-key: BenRachedAccurate2018
  container-title: Proc of the IEEE Global Communications Conference (GLOBECOM)
  DOI: 10.1109/GLOCOM.2018.8647776
  ISSN: 2576-6813
  issued:
    - year: 2018
      month: 12
  title: Accurate Outage Probability Evaluation of Equal Gain Combining Receivers
  type: paper-conference

- id: BenRachedEfficient2017
  author:
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Alouini
      given: M.-S.
    - family: Tempone
      given: R.
  citation-key: BenRachedEfficient2017
  container-title: IEEE Transactions on Communications
  DOI: 10.1109/TCOMM.2017.2669979
  ISSN: 0090-6778
  issue: '6'
  issued:
    - year: 2017
      month: 6
  number: '6'
  page: 2583-2593
  title: >-
    On the Efficient Simulation of Outage Probability in a Log-Normal Fading
    Environment
  type: article-journal
  volume: '65'

- id: BenRachedImportance2018
  author:
    - family: Ben Rached
      given: Nadhir
    - family: Botev
      given: Zdravko
    - family: Kammoun
      given: Abla
    - family: Alouini
      given: Mohamed-Slim
    - family: Tempone
      given: Raul
  citation-key: BenRachedImportance2018
  container-title: >-
    Proc of the IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2018.8462177
  event-title: >-
    2018 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  ISSN: 2379-190X
  issued:
    - year: 2018
      month: 4
  language: en
  page: '5'
  title: >-
    Importance sampling estimator of outage probability under generalized
    selection combining model
  type: paper-conference
  URL: >-
    https://repository.kaust.edu.sa/bitstream/handle/10754/630800/Conference_paper.pdf?sequence=1

- id: BenRachedSum2018
  accessed:
    - year: 2019
      month: 2
      day: 10
  author:
    - family: Ben Rached
      given: Nadhir
    - family: Botev
      given: Zdravko
    - family: Kammoun
      given: Abla
    - family: Alouini
      given: Mohamed-Slim
    - family: Tempone
      given: Raul
  citation-key: BenRachedSum2018
  container-title: IEEE Transactions on Wireless Communications
  DOI: 10.1109/TWC.2018.2871201
  ISSN: 1536-1276, 1558-2248
  issue: '11'
  issued:
    - year: 2018
      month: 11
  language: en
  number: '11'
  page: 7801-7813
  title: >-
    On the sum of order statistics and applications to wireless communication
    systems performances
  type: article-journal
  URL: http://arxiv.org/abs/1711.04280
  volume: '17'

- id: BenRachedUnified2016
  author:
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Alouini
      given: M.-S.
    - family: Tempone
      given: R.
  citation-key: BenRachedUnified2016
  container-title: IEEE Journal of Selected Topics in Signal Processing
  DOI: 10.1109/JSTSP.2015.2500201
  ISSN: 1932-4553
  issue: '2'
  issued:
    - year: 2016
      month: 3
  number: '2'
  page: 376-388
  title: >-
    Unified importance sampling schemes for efficient simulation of outage
    capacity over generalized fading channels
  type: article-journal
  volume: '10'

- id: BenRachedUnified2017
  author:
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Alouini
      given: M.
    - family: Tempone
      given: R.
  citation-key: BenRachedUnified2017
  container-title: IEEE Transactions on Wireless Communications
  DOI: 10.1109/TWC.2016.2635652
  ISSN: 1536-1276
  issue: '2'
  issued:
    - year: 2017
      month: 2
  number: '2'
  page: 1012-1023
  title: >-
    A Unified Moment-Based Approach for the Evaluation of the Outage Probability
    With Noise and Interference
  type: article-journal
  volume: '16'

- id: BenRachedUniversal2020
  author:
    - family: Ben Rached
      given: Nadhir
    - family: MacKinlay
      given: Daniel
    - family: Botev
      given: Zdravko
    - family: Tempone
      given: Raul
    - family: Alouini
      given: Mohamed-Slim
  citation-key: BenRachedUniversal2020
  container-title: IEEE Transactions on Wireless Communications
  DOI: 10.1109/TWC.2020.2982649
  ISSN: 1558-2248
  issued:
    - year: 2020
  language: en
  title: >-
    A Universal Splitting Estimator for the Performance Evaluation of Wireless
    Communications Systems
  type: article-journal
  URL: https://arxiv.org/abs/1908.10616v1

- id: BeskosRetrospective2006
  accessed:
    - year: 2019
      month: 6
      day: 7
  author:
    - family: Beskos
      given: Alexandros
    - family: Papaspiliopoulos
      given: Omiros
    - family: Roberts
      given: Gareth O.
  citation-key: BeskosRetrospective2006
  container-title: Bernoulli
  DOI: 10.3150/bj/1165269151
  ISSN: 1350-7265
  issue: '6'
  issued:
    - year: 2006
      month: 12
  language: en
  number: '6'
  page: 1077-1098
  title: Retrospective exact simulation of diffusion sample paths with applications
  type: article-journal
  volume: '12'

- id: BithasMobile2015
  author:
    - family: Bithas
      given: P.S.
    - family: Rontogiannis
      given: A.A.
  citation-key: BithasMobile2015
  container-title: IEEE Transactions on Communications
  issue: '3'
  issued:
    - year: 2015
      month: 3
  number: '3'
  page: 724-737
  title: >-
    Mobile Communication Systems in the Presence of Fading/Shadowing, Noise and
    Interference
  type: article-journal
  volume: '63'

- id: BlanchetStatedependent2012
  accessed:
    - year: 2019
      month: 8
      day: 5
  author:
    - family: Blanchet
      given: Jose
    - family: Lam
      given: Henry
  citation-key: BlanchetStatedependent2012
  container-title: Surveys in Operations Research and Management Science
  container-title-short: Surveys in Operations Research and Management Science
  DOI: 10.1016/j.sorms.2011.09.002
  ISSN: '18767354'
  issue: '1'
  issued:
    - year: 2012
      month: 1
  language: en
  number: '1'
  page: 38-59
  title: >-
    State-dependent importance sampling for rare-event simulation: An overview
    and recent advances
  type: article-journal
  URL: http://www.columbia.edu/~khl2114/files/1-s2.0-S1876735411000250-main.pdf
  volume: '17'

- id: BockInequalities1987
  accessed:
    - year: 2019
      month: 5
      day: 8
  archive: JSTOR
  author:
    - family: Bock
      given: M. E.
    - family: Diaconis
      given: P.
    - family: Huffer
      given: F. W.
    - family: Perlman
      given: M. D.
  citation-key: BockInequalities1987
  container-title: The Canadian Journal of Statistics / La Revue Canadienne de Statistique
  DOI: 10.2307/3315257
  ISSN: 0319-5724
  issue: '4'
  issued:
    - year: 1987
  number: '4'
  page: 387-395
  title: Inequalities for Linear Combinations of Gamma Random Variables
  type: article-journal
  volume: '15'

- id: BoothImportance1984
  accessed:
    - year: 2020
      month: 2
      day: 7
  author:
    - family: Booth
      given: Thomas E.
    - family: Hendricks
      given: John S.
  citation-key: BoothImportance1984
  container-title: Nuclear Technology - Fusion
  DOI: 10.13182/FST84-A23082
  ISSN: 0272-3921
  issue: '1'
  issued:
    - year: 1984
      month: 1
      day: 1
  number: '1'
  page: 90-100
  title: Importance Estimation in Forward Monte Carlo Calculations
  type: article-journal
  URL: https://www.osti.gov/biblio/6189406
  volume: '5'

- id: BotevDependent2012
  accessed:
    - year: 2020
      month: 6
      day: 29
  author:
    - family: Botev
      given: Zdravko I.
    - family: L’Ecuyer
      given: Pierre
    - family: Tuffin
      given: Bruno
  citation-key: BotevDependent2012
  container-title: Proceedings of the 2012 winter simulation conference (WSC)
  DOI: 10.1109/WSC.2012.6465033
  event-place: Berlin, Germany
  event-title: 2012 Winter Simulation Conference - (WSC 2012)
  issued:
    - year: 2012
      month: 12
  language: en
  page: 1-12
  publisher: IEEE
  publisher-place: Berlin, Germany
  title: Dependent failures in highly reliable static networks
  type: paper-conference

- id: BotevEfficient2008
  author:
    - family: Botev
      given: Zdravko I.
    - family: Kroese
      given: Dirk P.
  citation-key: BotevEfficient2008
  container-title: Methodology and Computing in Applied Probability
  container-title-short: Methodol Comput Appl Probab
  DOI: 10.1007/s11009-008-9073-7
  ISSN: 1387-5841, 1573-7713
  issue: '4'
  issued:
    - year: 2008
      month: 12
      day: 1
  language: en
  number: '4'
  page: 471-505
  publisher: Springer
  title: >-
    An Efficient Algorithm for Rare-event Probability Estimation, Combinatorial
    Optimization, and Counting
  type: article-journal
  URL: http://ie.technion.ac.il/CE/files/adam.pdf
  volume: '10'

- id: BotevEfficient2012
  author:
    - family: Botev
      given: Zdravko I.
    - family: Kroese
      given: Dirk P.
  citation-key: BotevEfficient2012
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-010-9201-4
  ISSN: 0960-3174, 1573-1375
  issue: '1'
  issued:
    - year: 2012
      month: 1
      day: 1
  language: en
  number: '1'
  page: 1-16
  title: Efficient Monte Carlo simulation via the generalized splitting method
  type: article-journal
  URL: https://people.smp.uq.edu.au/DirkKroese/ps/generalized_splitting.pdf
  volume: '22'

- id: BotevMarkov2013
  accessed:
    - year: 2018
      month: 10
      day: 17
  author:
    - family: Botev
      given: Zdravko I.
    - family: L’Ecuyer
      given: Pierre
    - family: Tuffin
      given: Bruno
  citation-key: BotevMarkov2013
  container-title: Statistics and Computing
  DOI: 10.1007/s11222-011-9308-2
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 2013
      month: 3
  language: en
  number: '2'
  page: 271-285
  title: >-
    Markov chain importance sampling with applications to rare event probability
    estimation
  type: article-journal
  volume: '23'

- id: BotevReliability2018
  author:
    - family: Botev
      given: Zdravko I
    - family: L’Ecuyer
      given: Pierre
    - family: Tufﬁn
      given: Bruno
  citation-key: BotevReliability2018
  issued:
    - year: 2018
  language: en
  page: '18'
  title: >-
    Reliability Estimation for Networks with Minimal Flow Demand and Random Link
    Capacities
  type: article-journal

- id: BotevSampling
  author:
    - family: Botev
      given: Z
  citation-key: BotevSampling
  language: en
  page: '21'
  title: Sampling via regenerative chain Monte Carlo
  type: article-journal

- id: BotevSampling2020
  accessed:
    - year: 2020
      month: 6
      day: 1
  author:
    - family: Botev
      given: Zdravko I.
    - family: L’Ecuyer
      given: Pierre
  citation-key: BotevSampling2020
  container-title: INFORMS Journal on Computing
  container-title-short: INFORMS Journal on Computing
  DOI: 10.1287/ijoc.2019.0936
  ISSN: 1091-9856
  issued:
    - year: 2020
      month: 4
      day: 2
  publisher: INFORMS
  title: Sampling Conditionally on a Rare Event via Generalized Splitting
  type: article-journal
  URL: http://arxiv.org/abs/1909.03566

- id: BotevSimulation2017
  accessed:
    - year: 2018
      month: 3
      day: 5
  author:
    - family: Botev
      given: Zdravko
    - family: L’Ecuyer
      given: Pierre
  citation-key: BotevSimulation2017
  collection-title: VALUETOOLS'16
  container-title: >-
    Proceedings of the 10th EAI International Conference on Performance
    Evaluation Methodologies and Tools
  DOI: 10.4108/eai.25-10-2016.2266879
  event-place: ICST, Brussels, Belgium, Belgium
  ISBN: 978-1-63190-141-6
  issued:
    - year: 2017
  page: 23–29
  publisher: >-
    ICST (Institute for Computer Sciences, Social-Informatics and
    Telecommunications Engineering)
  publisher-place: ICST, Brussels, Belgium, Belgium
  title: Simulation from the Normal Distribution Truncated to an Interval in the Tail
  type: paper-conference

- id: BotevSimulation2019
  accessed:
    - year: 2020
      month: 6
      day: 11
  author:
    - family: Botev
      given: Zdravko
    - family: L’Ecuyer
      given: Pierre
  citation-key: BotevSimulation2019
  collection-title: EAI/Springer Innovations in Communication and Computing
  container-title: 'Systems Modeling: Methodologies and Tools'
  DOI: 10.1007/978-3-319-92378-9_8
  editor:
    - family: Puliafito
      given: Antonio
    - family: Trivedi
      given: Kishor S.
  event-place: Cham
  ISBN: 978-3-319-92378-9
  issued:
    - year: 2019
  language: en
  page: 115-132
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Simulation from the Tail of the Univariate and Multivariate Normal
    Distribution
  type: chapter
  URL: https://doi.org/10.1007/978-3-319-92378-9_8

- id: BotevStatic2012
  accessed:
    - year: 2019
      month: 2
      day: 11
  author:
    - family: Botev
      given: Zdravko I.
    - family: L'Ecuyer
      given: Pierre
    - family: Rubino
      given: Gerardo
    - family: Simard
      given: Richard
    - family: Tuffin
      given: Bruno
  citation-key: BotevStatic2012
  container-title: INFORMS Journal on Computing
  container-title-short: INFORMS Journal on Computing
  DOI: 10.1287/ijoc.1110.0493
  ISSN: 1091-9856
  issue: '1'
  issued:
    - year: 2012
      month: 2
      day: 13
  number: '1'
  page: 56-71
  title: Static Network Reliability Estimation via Generalized Splitting
  type: article-journal
  URL: https://www.iro.umontreal.ca/~lecuyer/myftp/papers/split-static-rel.pdf
  volume: '25'

- id: BrehierAnalysis2015
  accessed:
    - year: 2020
      month: 1
      day: 2
  author:
    - family: Bréhier
      given: Charles-Edouard
    - family: Lelièvre
      given: Tony
    - family: Rousset
      given: Mathias
  citation-key: BrehierAnalysis2015
  container-title: 'ESAIM: Probability and Statistics'
  container-title-short: 'ESAIM: PS'
  DOI: 10.1051/ps/2014029
  ISSN: 1292-8100, 1262-3318
  issued:
    - year: 2015
  language: en
  page: 361-394
  title: Analysis of adaptive multilevel splitting algorithms in an idealized case
  type: article-journal
  URL: http://arxiv.org/abs/1405.1352
  volume: '19'

- id: BrehierCentral2016
  author:
    - family: Bréhier
      given: Charles-Edouard
    - family: Goudenège
      given: Ludovic
    - family: Tudela
      given: Loïc
  citation-key: BrehierCentral2016
  collection-title: Springer Proceedings in Mathematics & Statistics
  container-title: Monte Carlo and Quasi-Monte Carlo Methods
  DOI: 10.1007/978-3-319-33507-0_10
  editor:
    - family: Cools
      given: Ronald
    - family: Nuyens
      given: Dirk
  event-place: Cham
  ISBN: 978-3-319-33507-0
  issued:
    - year: 2016
  language: en
  page: 245-260
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Central Limit Theorem for Adaptive Multilevel Splitting Estimators in an
    Idealized Setting
  type: paper-conference
  URL: http://arxiv.org/abs/1501.01399
  volume: '163'

- id: BreretonMonte2013
  accessed:
    - year: 2018
      month: 10
      day: 17
  author:
    - family: Brereton
      given: Tim J.
    - family: Kroese
      given: Dirk P.
    - family: Chan
      given: Joshua C.
  citation-key: BreretonMonte2013
  container-title: Credit Securitizations and Derivatives
  DOI: 10.1002/9781118818503.ch7
  editor:
    - family: Rösch
      given: Daniel
    - family: Scheule
      given: Harald
  event-place: Chichester, UK
  ISBN: 978-1-118-81850-3 978-1-119-96396-7
  issued:
    - year: 2013
      month: 8
      day: 29
  language: en
  page: 127-152
  publisher: John Wiley & Sons Ltd
  publisher-place: Chichester, UK
  title: Monte Carlo Methods for Portfolio Credit Risk
  type: chapter
  URL: http://doi.wiley.com/10.1002/9781118818503.ch7

- id: CasellaExact2011
  accessed:
    - year: 2019
      month: 6
      day: 7
  author:
    - family: Casella
      given: Bruno
    - family: Roberts
      given: Gareth O.
  citation-key: CasellaExact2011
  container-title: Methodology and Computing in Applied Probability
  DOI: 10.1007/s11009-009-9163-1
  ISSN: 1573-7713
  issue: '3'
  issued:
    - year: 2011
      month: 9
      day: 1
  language: en
  number: '3'
  page: 449-473
  title: Exact Simulation of Jump-Diffusion Processes with Monte Carlo Applications
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.526.8357&rep=rep1&type=pdf
  volume: '13'

- id: CemgilBayesian2009
  accessed:
    - year: 2017
      month: 12
      day: 5
  author:
    - family: Cemgil
      given: Ali Taylan
  citation-key: CemgilBayesian2009
  container-title: Computational Intelligence and Neuroscience
  DOI: 10.1155/2009/785152
  issued:
    - year: 2009
  language: en
  PMID: '19536273'
  title: Bayesian Inference for Nonnegative Matrix Factorisation Models
  type: article-journal

- id: CerouAdaptive2007
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Cérou
      given: Frédéric
    - family: Guyader
      given: Arnaud
  citation-key: CerouAdaptive2007
  container-title: Stochastic Analysis and Applications
  DOI: 10.1080/07362990601139628
  ISSN: 0736-2994
  issue: '2'
  issued:
    - year: 2007
      month: 2
      day: 27
  number: '2'
  page: 417-443
  title: Adaptive Multilevel Splitting for Rare Event Analysis
  type: article-journal
  URL: ftp://ftp.idsa.prd.fr/techreports/2005/PI-1747.pdf
  volume: '25'

- id: CerouFluctuation2016
  accessed:
    - year: 2020
      month: 4
      day: 5
  author:
    - family: Cérou
      given: Frédéric
    - family: Guyader
      given: Arnaud
  citation-key: CerouFluctuation2016
  container-title: The Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/16-AAP1177
  ISSN: 1050-5164, 2168-8737
  issue: '6'
  issued:
    - year: 2016
      month: 12
  language: EN
  number: '6'
  page: 3319-3380
  publisher: Institute of Mathematical Statistics
  title: Fluctuation analysis of adaptive multilevel splitting
  type: article-journal
  volume: '26'

- id: CerouGenetic2006
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Cérou
      given: Frédéric
    - family: Del Moral
      given: Pierre
    - family: Le Gland
      given: François
    - family: Lezaud
      given: Pascal
  citation-key: CerouGenetic2006
  container-title: ALEA, Latin American Journal of Probability and Mathematical Statistics
  issued:
    - year: 2006
  language: en
  title: Genetic genealogical models in rare event analysis
  type: article-journal
  URL: https://hal.inria.fr/inria-00071391

- id: CerouLimit2005
  author:
    - family: Cérou
      given: Frédéric
    - family: Le Gland, François
      given: F.
    - family: Del Moral
      given: P.
    - family: Lezaud
      given: P.
  citation-key: CerouLimit2005
  container-title: Proceedings of the Winter Simulation Conference, 2005.
  DOI: 10.1109/WSC.2005.1574309
  event-title: Proceedings of the Winter Simulation Conference, 2005.
  ISSN: 1558-4305
  issued:
    - year: 2005
      month: 12
  title: >-
    Limit theorems for the multilevel splitting algorithm in the simulation of
    rare events
  type: paper-conference
  URL: https://www.irisa.fr/aspi/legland/pub/wsc05.pdf

- id: ChanGeneral2013
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Chan
      given: Hock Peng
    - family: Lai
      given: Tze Leung
  citation-key: ChanGeneral2013
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/13-AOS1172
  ISSN: 0090-5364, 2168-8966
  issue: '6'
  issued:
    - year: 2013
      month: 12
  language: EN
  number: '6'
  page: 2877-2904
  title: >-
    A general theory of particle filters in hidden Markov models and some
    applications
  type: article-journal
  volume: '41'

- id: CharlesEdouardUnbiasedness2015
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Charles-Edouard
      given: Bréhier
    - family: Maxime
      given: Gazeau
    - family: Ludovic
      given: Goudenège
    - family: Tony
      given: Lelièvre
    - family: Mathias
      given: Rousset
  citation-key: CharlesEdouardUnbiasedness2015
  container-title: arXiv:1505.02674 [math, stat]
  issued:
    - year: 2015
      month: 5
      day: 11
  language: en
  title: Unbiasedness of some generalized Adaptive Multilevel Splitting algorithms
  type: article-journal
  URL: http://arxiv.org/abs/1505.02674

- id: ChatzidiamantisDistribution2011
  author:
    - family: Chatzidiamantis
      given: N. D.
    - family: Karagiannidis
      given: G. K.
  citation-key: ChatzidiamantisDistribution2011
  container-title: IEEE Transactions on Communications
  DOI: 10.1109/TCOMM.2011.020811.090205
  ISSN: 0090-6778
  issue: '5'
  issued:
    - year: 2011
      month: 5
  number: '5'
  page: 1298-1308
  title: >-
    On the Distribution of the Sum of Gamma-Gamma Variates and Applications in
    RF and Optical Wireless Communications
  type: article-journal
  URL: http://arxiv.org/abs/0905.1305
  volume: '59'

- id: CoxAnalysis2018
  accessed:
    - year: 2019
      month: 3
      day: 13
  author:
    - family: Cox
      given: D. R
    - family: Oakes
      given: D. O
  citation-key: CoxAnalysis2018
  ISBN: 978-1-351-46661-5 978-1-351-46660-8
  issued:
    - year: 2018
  language: English
  title: Analysis of Survival Data.
  type: book
  URL: https://ebookcentral.proquest.com/lib/qut/detail.action?docID=5477183

- id: CutlerMaximum1958
  author:
    - family: Cutler
      given: S. J.
    - family: Ederer
      given: F.
  citation-key: CutlerMaximum1958
  container-title: Journal of Chronic Diseases
  container-title-short: J Chronic Dis
  ISSN: 0021-9681
  issue: '6'
  issued:
    - year: 1958
      month: 12
  language: eng
  number: '6'
  page: 699-712
  PMID: '13598782'
  title: Maximum utilization of the life table method in analyzing survival
  type: article-journal
  volume: '8'

- id: DamienGibbs1999
  author:
    - family: Damien
      given: Paul
    - family: Wakefield
      given: Jon
    - family: Walker
      given: Stephen
  citation-key: DamienGibbs1999
  container-title: Journal of the Royal Statistical Society. Series B (Statistical Methodology)
  DOI: 10.1111/1467-9868.00179
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 1999
      month: 4
      day: 1
  language: en
  number: '2'
  page: 331–344
  title: >-
    Gibbs sampling for Bayesian non-conjugate and hierarchical models by using
    auxiliary variables
  type: article-journal
  URL: >-
    https://deepblue.lib.umich.edu/bitstream/handle/2027.42/74035/1467-9868.00179.pdf?sequence=1
  volume: '61'

- id: DeanSplitting2009
  accessed:
    - year: 2020
      month: 7
      day: 8
  author:
    - family: Dean
      given: Thomas
    - family: Dupuis
      given: Paul
  citation-key: DeanSplitting2009
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/j.spa.2008.02.017
  ISSN: 0304-4149
  issue: '2'
  issued:
    - year: 2009
      month: 2
      day: 1
  language: en
  number: '2'
  page: 562-587
  title: >-
    Splitting for rare event simulation: A large deviation approach to design
    and analysis
  type: article-journal
  URL: >-
    https://www.dam.brown.edu/lcds/publications/documents/Dupuis_SplittingPaper.pdf
  volume: '119'

- id: DelMoralBranching2006
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Del Moral
      given: Pierre
    - family: Lezaud
      given: Pascal
  citation-key: DelMoralBranching2006
  collection-title: Lecture Notes in Control and Information Science, Volume 337
  container-title: Stochastic Hybrid Systems
  DOI: 10.1007/11587392_9
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-33467-5
  issued:
    - year: 2006
      month: 1
  page: pp 277-323
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: >-
    Branching and interacting particle interpretations of rare event
    probabilities
  type: chapter
  URL: https://hal-enac.archives-ouvertes.fr/hal-00968737

- id: DelMoralFeynmanKac2004
  author:
    - family: Del Moral
      given: Pierre
  citation-key: DelMoralFeynmanKac2004
  edition: 2004 edition
  event-place: Latheronwheel, Caithness
  ISBN: 978-1-870325-07-3
  issued:
    - year: 2004
      month: 3
      day: 30
  language: English
  number-of-pages: '580'
  publisher: Springer
  publisher-place: Latheronwheel, Caithness
  title: >-
    Feynman-Kac Formulae: Genealogical and Interacting Particle Systems with
    Applications
  type: book

- id: DoucetSequential2001
  accessed:
    - year: 2017
      month: 9
      day: 1
  author:
    - family: Doucet
      given: Arnaud
    - family: Freitas
      given: Nando
    - family: Gordon
      given: Neil
  citation-key: DoucetSequential2001
  event-place: New York, NY
  ISBN: 978-1-4757-3437-9
  issued:
    - year: 2001
  language: English
  publisher: Springer New York
  publisher-place: New York, NY
  title: Sequential Monte Carlo Methods in Practice
  type: book
  URL: http://public.eblib.com/choice/publicfullrecord.aspx?p=3087052

- id: DuanSplitting2016
  accessed:
    - year: 2020
      month: 7
      day: 17
  author:
    - family: Duan
      given: Qibin
    - family: Kroese
      given: Dirk P.
  citation-key: DuanSplitting2016
  container-title: Computers & Operations Research
  container-title-short: Computers & Operations Research
  DOI: 10.1016/j.cor.2016.04.015
  ISSN: 0305-0548
  issue: C
  issued:
    - year: 2016
      month: 9
      day: 1
  language: en
  number: C
  page: 119-131
  publisher: Elsevier
  title: Splitting for optimization
  type: article-journal
  URL: https://people.smp.uq.edu.au/DirkKroese/ps/splitopt.pdf
  volume: '73'

- id: EmbrechtsModelling2003
  author:
    - family: Embrechts
      given: Paul
    - family: Lindskog
      given: Filip
    - family: McNeil
      given: Alexander J
  citation-key: EmbrechtsModelling2003
  container-title: Handbook of heavy tailed distributions in finance
  issue: 329-384
  issued:
    - year: 2003
  number: 329-384
  page: '1'
  title: Modelling dependence with copulas and applications to risk management
  type: article-journal
  URL: https://people.math.ethz.ch/~embrecht/ftp/copchapter.pdf
  volume: '8'

- id: ErmolovaOutage2014
  author:
    - family: Ermolova
      given: N. Y.
    - family: Tirkkonen
      given: O.
  citation-key: ErmolovaOutage2014
  container-title: IEEE Transactions on Wireless Communications
  issue: '1'
  issued:
    - year: 2014
      month: 1
  number: '1'
  page: 291-297
  title: >-
    Outage Probability Analysis in Generalized Fading Channels with Co-Channel
    Interference and Background Noise: η-μ/η-μ, η-μ/κ-μ, and κ-μ Scenarios
  type: article-journal
  volume: '13'

- id: FruhwirthSchnatterData2010
  accessed:
    - year: 2018
      month: 8
      day: 13
  author:
    - family: Frühwirth-Schnatter
      given: Sylvia
    - family: Frühwirth
      given: Rudolf
  citation-key: FruhwirthSchnatterData2010
  container-title: Statistical Modelling and Regression Structures
  DOI: 10.1007/978-3-7908-2413-1_7
  ISBN: 978-3-7908-2412-4 978-3-7908-2413-1
  issued:
    - year: 2010
  language: en
  page: 111-132
  publisher: Physica-Verlag HD
  title: Data Augmentation and MCMC for Binary and Multinomial Logit Models
  type: chapter

- id: GarvelsComparison1998
  author:
    - family: Garvels
      given: M. J. J.
    - family: Kroese
      given: D. P.
  citation-key: GarvelsComparison1998
  container-title: Proceedings of the 1998 Winter Simulation Conference
  DOI: 10.1109/WSC.1998.745040
  event-place: Washington, DC, USA
  event-title: 1998 Winter Simulation Conference
  ISBN: 978-0-7803-5133-2
  issued:
    - year: 1998
      month: 12
  page: 601-608 vol.1
  publisher: IEEE
  publisher-place: Washington, DC, USA
  title: A comparison of RESTART implementations
  type: paper-conference
  volume: '1'

- id: GarvelsImportance2002
  accessed:
    - year: 2019
      month: 7
      day: 11
  author:
    - family: Garvels
      given: Marnix J. J.
    - family: Ommeren
      given: Jan-Kees C. W. Van
    - family: Kroese
      given: Dirk P.
  citation-key: GarvelsImportance2002
  container-title: European Transactions on Telecommunications
  DOI: 10.1002/ett.4460130408
  ISSN: 1541-8251
  issue: '4'
  issued:
    - year: 2002
  language: en
  number: '4'
  page: 363-371
  title: On the importance function in splitting simulation
  type: article-journal
  volume: '13'

- id: GarvelsSplitting2000
  accessed:
    - year: 2019
      month: 9
      day: 4
  author:
    - family: Garvels
      given: M. J. J.
  citation-key: GarvelsSplitting2000
  issued:
    - year: 2000
      month: 10
      day: 20
  language: Undefined
  title: The splitting method in rare event simulation
  type: thesis
  URL: >-
    https://research.utwente.nl/en/publications/the-splitting-method-in-rare-event-simulation

- id: GilksFollowing2001
  accessed:
    - year: 2019
      month: 7
      day: 19
  author:
    - family: Gilks
      given: Walter R.
    - family: Berzuini
      given: Carlo
  citation-key: GilksFollowing2001
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/1467-9868.00280
  ISSN: 1467-9868
  issue: '1'
  issued:
    - year: 2001
  language: en
  number: '1'
  page: 127-146
  title: Following a moving target—Monte Carlo inference for dynamic Bayesian models
  type: article-journal
  URL: www.mathcs.emory.edu/~whalen/Papers/BNs/MonteCarlo-DBNs.pdf
  volume: '63'

- id: GlassermanBeta2008
  accessed:
    - year: 2018
      month: 6
      day: 18
  author:
    - family: Glasserman
      given: Paul
    - family: Kim
      given: Kyoung-Kuk
  citation-key: GlassermanBeta2008
  DOI: 10.1109/WSC.2008.4736115
  ISBN: 978-1-4244-2707-9
  issued:
    - year: 2008
      month: 12
  language: en
  page: 569-577
  publisher: IEEE
  title: Beta approximations for bridge sampling
  type: paper-conference
  URL: https://www0.gsb.columbia.edu/faculty/pglasserman/Other/wscbeta.pdf

- id: GlassermanLarge1998
  accessed:
    - year: 2019
      month: 12
      day: 31
  author:
    - family: Glasserman
      given: P.
    - family: Heidelberger
      given: P.
    - family: Shahabuddin
      given: P.
    - family: Zajic
      given: T.
  citation-key: GlassermanLarge1998
  container-title: IEEE Transactions on Automatic Control
  DOI: 10.1109/9.736061
  ISSN: '00189286'
  issue: '12'
  issued:
    - year: 1998
  language: en
  number: '12'
  page: 1666-1679
  title: A large deviations perspective on the efficiency of multilevel splitting
  type: article-journal
  URL: >-
    https://www0.gsb.columbia.edu/mygsb/faculty/research/pubfiles/4274/deviations_perspective.pdf
  volume: '43'

- id: GlassermanLook1998
  author:
    - family: Glasserman
      given: Paul
    - family: Heidelberger
      given: Philip
    - family: Shahabuddin
      given: Perwez
    - family: Zajic
      given: Tim
  citation-key: GlassermanLook1998
  collection-title: Lecture Notes in Statistics
  container-title: Monte Carlo and Quasi-Monte Carlo Methods 1996
  DOI: 10.1007/978-1-4612-1690-2_5
  editor:
    - family: Niederreiter
      given: Harald
    - family: Hellekalek
      given: Peter
    - family: Larcher
      given: Gerhard
    - family: Zinterhof
      given: Peter
  event-place: New York, NY
  ISBN: 978-1-4612-1690-2
  issued:
    - year: 1998
  language: en
  page: 98-108
  publisher: Springer
  publisher-place: New York, NY
  title: A Look At Multilevel Splitting
  type: paper-conference

- id: GlassermanMultilevel1999
  accessed:
    - year: 2020
      month: 4
      day: 6
  author:
    - family: Glasserman
      given: Paul
    - family: Heidelberger
      given: Philip
    - family: Shahabuddin
      given: Perwez
    - family: Zajic
      given: Tim
  citation-key: GlassermanMultilevel1999
  container-title: Operations Research
  container-title-short: Operations Research
  DOI: 10.1287/opre.47.4.585
  ISSN: 0030-364X
  issue: '4'
  issued:
    - year: 1999
      month: 8
      day: 1
  number: '4'
  page: 585-600
  publisher: INFORMS
  title: Multilevel Splitting for Estimating Rare Event Probabilities
  type: article-journal
  URL: >-
    https://www0.gsb.columbia.edu/mygsb/faculty/research/pubfiles/4273/multilevel_splitting.pdf
  volume: '47'

- id: GlynnAsymptotic1992
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Glynn
      given: Peter W.
    - family: Whitt
      given: Ward
  citation-key: GlynnAsymptotic1992
  container-title: Operations Research
  container-title-short: Operations Research
  DOI: 10.1287/opre.40.3.505
  ISSN: 0030-364X
  issue: '3'
  issued:
    - year: 1992
      month: 6
      day: 1
  number: '3'
  page: 505-520
  publisher: INFORMS
  title: The Asymptotic Efficiency of Simulation Estimators
  type: article-journal
  URL: http://www.columbia.edu/~ww2040/efficiency.pdf
  volume: '40'

- id: GulisashviliTail2016
  author:
    - family: Gulisashvili
      given: Archil
    - family: Tankov
      given: Peter
  citation-key: GulisashviliTail2016
  container-title: Bernoulli
  DOI: 10.3150/14-BEJ665
  issue: '1'
  issued:
    - year: 2016
      month: 2
  number: '1'
  page: 444-493
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: Tail behavior of sums and differences of Log-normal random variables
  type: article-journal
  volume: '22'

- id: GuyaderSimulation2011
  accessed:
    - year: 2020
      month: 7
      day: 10
  author:
    - family: Guyader
      given: Arnaud
    - family: Hengartner
      given: Nicolas
    - family: Matzner-Løber
      given: Eric
  citation-key: GuyaderSimulation2011
  container-title: Applied Mathematics & Optimization
  container-title-short: Appl Math Optim
  DOI: 10.1007/s00245-011-9135-z
  ISSN: 1432-0606
  issue: '2'
  issued:
    - year: 2011
      month: 10
      day: 1
  language: en
  number: '2'
  page: 171-196
  title: Simulation and Estimation of Extreme Quantiles and Extreme Probabilities
  type: article-journal
  URL: http://www.lpsm.paris/pageperso/guyader/files/papers/ghm.pdf
  volume: '64'

- id: HofertSampling2008
  accessed:
    - year: 2015
      month: 11
      day: 25
  author:
    - family: Hofert
      given: Marius
  citation-key: HofertSampling2008
  container-title: Computational Statistics & Data Analysis
  container-title-short: Computational Statistics & Data Analysis
  DOI: 10.1016/j.csda.2008.05.019
  ISSN: 0167-9473
  issue: '12'
  issued:
    - year: 2008
      month: 8
      day: 15
  number: '12'
  page: 5163-5174
  title: Sampling Archimedean copulas
  type: article-journal
  URL: >-
    https://www.uni-ulm.de/fileadmin/website_uni_ulm/mawi/forschung/PreprintServer/2007/preprintmariushofert.pdf
  volume: '52'

- id: HolmesBayesian2006
  accessed:
    - year: 2018
      month: 1
      day: 4
  author:
    - family: Holmes
      given: Chris C.
    - family: Held
      given: Leonhard
  citation-key: HolmesBayesian2006
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/06-BA105
  ISSN: 1936-0975, 1931-6690
  issue: '1'
  issued:
    - year: 2006
      month: 3
  language: EN
  number: '1'
  page: 145-168
  title: Bayesian auxiliary variable models for binary and multinomial regression
  type: article-journal
  volume: '1'

- id: HosmerApplied1999
  author:
    - family: Hosmer
      given: David W.
    - family: Lemeshow
      given: Stanley
  call-number: R853.S7 H67 1999
  citation-key: HosmerApplied1999
  collection-title: Wiley series in probability and statistics
  event-place: New York
  ISBN: 978-0-471-15410-5
  issued:
    - year: 1999
  number-of-pages: '386'
  publisher: Wiley
  publisher-place: New York
  title: 'Applied survival analysis: regression modeling of time to event data'
  type: book

- id: HuAccurate2005
  author:
    - family: Hu
      given: J.
    - family: Beaulieu
      given: N. C.
  citation-key: HuAccurate2005
  container-title: IEEE Communications Letters
  DOI: 10.1109/LCOMM.2005.02029
  ISSN: 1089-7798
  issue: '2'
  issued:
    - year: 2005
      month: 2
  number: '2'
  page: 133-135
  title: >-
    Accurate closed-form approximations to Ricean sum distributions and
    densities
  type: article-journal
  volume: '9'

- id: HugNew2016
  author:
    - family: Hug
      given: Laura A.
    - family: Baker
      given: Brett J.
    - family: Anantharaman
      given: Karthik
    - family: Brown
      given: Christopher T.
    - family: Probst
      given: Alexander J.
    - family: Castelle
      given: Cindy J.
    - family: Butterfield
      given: Cristina N.
    - family: Hernsdorf
      given: Alex W.
    - family: Amano
      given: Yuki
    - family: Ise
      given: Kotaro
    - family: Suzuki
      given: Yohey
    - family: Dudek
      given: Natasha
    - family: Relman
      given: David A.
    - family: Finstad
      given: Kari M.
    - family: Amundson
      given: Ronald
    - family: Thomas
      given: Brian C.
    - family: Banfield
      given: Jillian F.
  citation-key: HugNew2016
  container-title: Nature Microbiology
  container-title-short: Nat Microbiol
  DOI: 10.1038/nmicrobiol.2016.48
  ISSN: 2058-5276
  issued:
    - year: 2016
      month: 4
      day: 11
  language: eng
  page: '16048'
  PMID: '27572647'
  title: A new view of the tree of life
  type: article-journal
  volume: '1'

- id: JacquemartTuning2016
  accessed:
    - year: 2020
      month: 9
      day: 10
  author:
    - family: Jacquemart
      given: Damien
    - family: Morio
      given: Jérôme
  citation-key: JacquemartTuning2016
  container-title: Simulation Modelling Practice and Theory
  container-title-short: Simulation Modelling Practice and Theory
  DOI: 10.1016/j.simpat.2016.02.004
  ISSN: 1569-190X
  issued:
    - year: 2016
      month: 8
      day: 1
  language: en
  page: 36-49
  title: >-
    Tuning of adaptive interacting particle system for rare event probability
    estimation
  type: article-journal
  volume: '66'

- id: KahnEstimation1951
  author:
    - family: Kahn
      given: Herman
    - family: Harris
      given: Theodore E.
  citation-key: KahnEstimation1951
  container-title: National Bureau of Standards applied mathematics series
  issued:
    - year: 1951
  page: 27–30
  title: Estimation of particle transmission by random sampling
  type: article-journal
  volume: '12'

- id: KleinbaumSurvival2010
  archive: Calibre
  author:
    - family: Kleinbaum
      given: David G.
  citation-key: KleinbaumSurvival2010
  collection-number: '1.0'
  collection-title: Statistics for Biology and Health
  ISBN: 978-1-4419-2018-8
  issued:
    - year: 2010
      month: 12
      day: 2
  language: eng
  publisher: Springer
  title: 'Survival Analysis: A Self-Learning Text'
  type: book

- id: KooperbergLogspline1992
  accessed:
    - year: 2019
      month: 8
      day: 2
  archive: JSTOR
  author:
    - family: Kooperberg
      given: Charles
    - family: Stone
      given: Charles J.
  citation-key: KooperbergLogspline1992
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.2307/1390786
  ISSN: 1061-8600
  issue: '4'
  issued:
    - year: 1992
  number: '4'
  page: 301-328
  title: Logspline Density Estimation for Censored Data
  type: article-journal
  volume: '1'

- id: KooperbergStudy1991
  accessed:
    - year: 2019
      month: 8
      day: 5
  author:
    - family: Kooperberg
      given: Charles
    - family: Stone
      given: Charles J.
  citation-key: KooperbergStudy1991
  container-title: Computational Statistics & Data Analysis
  container-title-short: Computational Statistics & Data Analysis
  DOI: 10.1016/0167-9473(91)90115-I
  ISSN: '01679473'
  issue: '3'
  issued:
    - year: 1991
      month: 11
  language: en
  number: '3'
  page: 327-347
  title: A study of logspline density estimation
  type: article-journal
  URL: http://digitalassets.lib.berkeley.edu/sdtr/ucb/text/238.pdf
  volume: '12'

- id: KroeseHandbook2011
  author:
    - family: Kroese
      given: Dirk P.
    - family: Taimre
      given: Thomas
    - family: Botev
      given: Zdravko I.
  call-number: QA298 .K76 2011
  citation-key: KroeseHandbook2011
  collection-number: '706'
  collection-title: Wiley series in probability and statistics
  event-place: Hoboken, N.J
  ISBN: 978-0-470-17793-8
  issued:
    - year: 2011
  number-of-pages: '743'
  publisher: Wiley
  publisher-place: Hoboken, N.J
  title: Handbook of Monte Carlo methods
  type: book

- id: KunduConvenient2007
  accessed:
    - year: 2018
      month: 4
      day: 16
  author:
    - family: Kundu
      given: Debasis
    - family: Gupta
      given: Rameshwar D.
  citation-key: KunduConvenient2007
  container-title: Computational Statistics & Data Analysis
  DOI: 10.1016/j.csda.2006.09.037
  ISSN: '01679473'
  issue: '6'
  issued:
    - year: 2007
      month: 3
  language: en
  number: '6'
  page: 2796-2802
  title: >-
    A convenient way of generating gamma random variables using generalized
    exponential distribution
  type: article-journal
  volume: '51'

- id: KyprianouFluctuations2014
  author:
    - family: Kyprianou
      given: Andreas E.
  call-number: QA274.73 .K97 2014
  citation-key: KyprianouFluctuations2014
  collection-title: Universitext
  edition: Second edition
  event-place: Heidelberg
  ISBN: 978-3-642-37631-3
  issued:
    - year: 2014
  number-of-pages: '455'
  publisher: Springer
  publisher-place: Heidelberg
  title: 'Fluctuations of Lévy processes with applications: introductory lectures'
  type: book

- id: LagnouxRare2006
  accessed:
    - year: 2020
      month: 7
      day: 13
  author:
    - family: Lagnoux
      given: Agnes
  citation-key: LagnouxRare2006
  container-title: Probability in the Engineering and Informational Sciences
  DOI: 10.1017/S0269964806060025
  issue: '1'
  issued:
    - year: 2006
  number: '1'
  page: 45-66
  publisher: Cambridge University Press (CUP)
  title: Rare event simulation
  type: article-journal
  URL: http://www.math.univ-toulouse.fr/~lagnoux/articlePEIS.pdf
  volume: '20'

- id: LamDynamic2015
  accessed:
    - year: 2019
      month: 3
      day: 13
  author:
    - family: Lam
      given: Kevin
    - family: Botev
      given: Zdravko
  citation-key: LamDynamic2015
  container-title: arXiv:1511.00326 [stat]
  issued:
    - year: 2015
      month: 11
      day: 1
  language: en
  title: The Dynamic Splitting Method with an application to portfolio credit risk
  type: article-journal
  URL: http://arxiv.org/abs/1511.00326

- id: LEcuyerAsymptotic2010
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: L’Ecuyer
      given: Pierre
    - family: Blanchet
      given: Jose H.
    - family: Tuffin
      given: Bruno
    - family: Glynn
      given: Peter W.
  citation-key: LEcuyerAsymptotic2010
  container-title: ACM Transactions on Modeling and Computer Simulation
  container-title-short: ACM Trans. Model. Comput. Simul.
  DOI: 10.1145/1667072.1667078
  ISSN: 1049-3301
  issue: '1'
  issued:
    - year: 2010
      month: 2
      day: 8
  number: '1'
  page: 6:1–6:41
  title: Asymptotic robustness of estimators in rare-event simulation
  type: article-journal
  URL: https://hal.archives-ouvertes.fr/inria-00170077/
  volume: '20'

- id: LEcuyerGeneralized2018
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: L’Ecuyer
      given: Pierre
    - family: Botev
      given: Zdravko I.
    - family: Kroese
      given: Dirk P.
  citation-key: LEcuyerGeneralized2018
  container-title: 2018 Winter Simulation Conference (WSC)
  DOI: 10.1109/WSC.2018.8632422
  event-place: Gothenburg, Sweden
  event-title: 2018 Winter Simulation Conference (WSC)
  ISBN: 978-1-5386-6572-5
  ISSN: 1558-4305
  issued:
    - year: 2018
      month: 12
  language: en
  page: 1694-1705
  publisher: IEEE
  publisher-place: Gothenburg, Sweden
  title: >-
    On a generalized splitting method for sampling from a conditional
    distribution
  type: paper-conference
  URL: http://www.iro.umontreal.ca/~lecuyer/myftp/papers/wsc18splitcond.pdf

- id: LEcuyerRare2007
  accessed:
    - year: 2020
      month: 1
      day: 9
  archive_location: New York, NY, USA
  author:
    - family: L’Ecuyer
      given: Pierre
    - family: Demers
      given: Valérie
    - family: Tuffin
      given: Bruno
  citation-key: LEcuyerRare2007
  container-title: ACM Transactions on Modeling and Computer Simulation (TOMACS)
  issued:
    - year: 2007
      month: 4
      day: 1
  language: EN
  title: Rare events, splitting, and quasi-Monte Carlo
  type: article-journal
  URL: http://www-labs.iro.umontreal.ca/~lecuyer/myftp/papers/split.pdf

- id: LEcuyerSplitting2006
  accessed:
    - year: 2019
      month: 7
      day: 11
  author:
    - family: L’Ecuyer
      given: Pierre
    - family: Demers
      given: Valérie
    - family: Tuffin
      given: Bruno
  citation-key: LEcuyerSplitting2006
  collection-title: WSC '06
  container-title: 38th Conference on Winter Simulation
  DOI: 10.1109/WSC.2006.323046
  event-place: Monterey, California
  event-title: Proceedings of the 2006 Winter Simulation Conference
  ISBN: 978-1-4244-0501-5
  issued:
    - year: 2006
  page: 137–148
  publisher: Winter Simulation Conference
  publisher-place: Monterey, California
  title: Splitting for Rare-event Simulation
  type: paper-conference

- id: LEcuyerSplitting2009
  accessed:
    - year: 2019
      month: 8
      day: 5
  author:
    - family: L’Ecuyer
      given: Pierre
    - family: Le Gland
      given: François
    - family: Lezaud
      given: Pascal
    - family: Tuffin
      given: Bruno
  citation-key: LEcuyerSplitting2009
  container-title: Rare Event Simulation using Monte Carlo Methods
  DOI: 10.1002/9780470745403.ch3
  ISBN: 978-0-470-74540-3
  issued:
    - year: 2009
  language: en
  page: Chapter 3
  publisher: John Wiley & Sons, Ltd
  title: Splitting Techniques
  type: chapter

- id: LeGlandSequential2006
  accessed:
    - year: 2020
      month: 7
      day: 8
  author:
    - family: Le Gland
      given: François
    - family: Oudjane
      given: Nadia
  citation-key: LeGlandSequential2006
  container-title: Stochastic Hybrid Systems
  DOI: 10.1007/11587392_11
  editor:
    - family: Blom
      given: Henk A. P.
    - family: Lygeros
      given: John
  event-place: Berlin/Heidelberg
  ISBN: 978-3-540-33466-8
  issued:
    - year: 2006
  language: en
  page: 351-389
  publisher: Springer-Verlag
  publisher-place: Berlin/Heidelberg
  title: A Sequential Particle Algorithm that Keeps the Particle System Alive
  type: chapter
  URL: http://link.springer.com/10.1007/11587392_11
  volume: '337'

- id: LiuSimulating2013
  accessed:
    - year: 2018
      month: 4
      day: 16
  author:
    - family: Liu
      given: Chuanhai
    - family: Martin
      given: Ryan
    - family: Syring
      given: Nick
  citation-key: LiuSimulating2013
  container-title: arXiv:1302.1884 [math, stat]
  issued:
    - year: 2013
      month: 2
      day: 7
  title: Simulating from a gamma distribution with small shape parameter
  type: article-journal
  URL: http://arxiv.org/abs/1302.1884

- id: MaiReparameterizing2011
  accessed:
    - year: 2018
      month: 8
      day: 7
  author:
    - family: Mai
      given: Jan-Frederik
    - family: Scherer
      given: Matthias
  citation-key: MaiReparameterizing2011
  container-title: Journal of Statistical Computation and Simulation
  DOI: 10.1080/00949650903185961
  ISSN: 0094-9655
  issue: '1'
  issued:
    - year: 2011
      month: 1
      day: 1
  number: '1'
  page: 59-78
  title: Reparameterizing Marshall–Olkin copulas with applications to sampling
  type: article-journal
  volume: '81'

- id: MarsagliaSimple2000
  accessed:
    - year: 2018
      month: 4
      day: 16
  author:
    - family: Marsaglia
      given: George
    - family: Tsang
      given: Wai Wan
  citation-key: MarsagliaSimple2000
  container-title: ACM Trans. Math. Softw.
  DOI: 10.1145/358407.358414
  ISSN: 0098-3500
  issue: '3'
  issued:
    - year: 2000
      month: 9
  number: '3'
  page: 363–372
  title: A Simple Method for Generating Gamma Variables
  type: article-journal
  URL: http://doi.acm.org/10.1145/358407.358414
  volume: '26'

- id: MasoodRapid2016
  accessed:
    - year: 2017
      month: 12
      day: 28
  author:
    - family: Masood
      given: M. Arjumand
    - family: Doshi-Velez
      given: Finale
  citation-key: MasoodRapid2016
  container-title: arXiv:1610.08928 [stat]
  issued:
    - year: 2016
      month: 10
      day: 27
  title: Rapid Posterior Exploration in Bayesian Non-negative Matrix Factorization
  type: article-journal
  URL: http://arxiv.org/abs/1610.08928

- id: MeerschaertTriangular2008
  accessed:
    - year: 2019
      month: 6
      day: 16
  author:
    - family: Meerschaert
      given: Mark M.
    - family: Scheffler
      given: Hans-Peter
  citation-key: MeerschaertTriangular2008
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/j.spa.2007.10.005
  ISSN: 0304-4149
  issue: '9'
  issued:
    - year: 2008
      month: 9
      day: 1
  number: '9'
  page: 1606-1633
  title: Triangular array limits for continuous time random walks
  type: article-journal
  URL: https://core.ac.uk/download/pdf/82307641.pdf
  volume: '118'

- id: MehtaApproximating2007
  author:
    - family: Mehta
      given: N. B.
    - family: Wu
      given: J.
    - family: Molisch
      given: A. F.
    - family: Zhang
      given: J.
  citation-key: MehtaApproximating2007
  container-title: IEEE Transactions on Wireless Communications
  DOI: 10.1109/TWC.2007.051000
  ISSN: 1536-1276
  issue: '7'
  issued:
    - year: 2007
      month: 7
  number: '7'
  page: 2690-2699
  title: Approximating a Sum of Random Variables with a Lognormal
  type: article-journal
  volume: '6'

- id: MorioOverview2010
  accessed:
    - year: 2020
      month: 9
      day: 28
  author:
    - family: Morio
      given: Jérôme
    - family: Pastel
      given: Rudy
    - family: Gland
      given: François Le
  citation-key: MorioOverview2010
  container-title: European Journal of Physics
  container-title-short: Eur. J. Phys.
  DOI: 10.1088/0143-0807/31/5/028
  ISSN: 0143-0807
  issue: '5'
  issued:
    - year: 2010
      month: 8
  language: en
  page: 1295–1303
  publisher: IOP Publishing
  title: An overview of importance splitting for rare event simulation
  type: article-journal
  volume: '31'

- id: MurphyMachine2012
  author:
    - family: Murphy
      given: Kevin P.
  call-number: Q325.5 .M87 2012
  citation-key: MurphyMachine2012
  collection-title: Adaptive computation and machine learning series
  edition: 1 edition
  event-place: Cambridge, MA
  ISBN: 978-0-262-01802-9
  issued:
    - year: 2012
  language: English
  number-of-pages: '1067'
  publisher: MIT Press
  publisher-place: Cambridge, MA
  title: 'Machine learning: a probabilistic perspective'
  type: book

- id: NagarajaOrder2006
  accessed:
    - year: 2019
      month: 2
      day: 11
  author:
    - family: Nagaraja
      given: H. N.
  citation-key: NagarajaOrder2006
  container-title: Advances in Distribution Theory, Order Statistics, and Inference
  DOI: 10.1007/0-8176-4487-3_11
  editor:
    - family: Balakrishnan
      given: N.
    - family: Sarabia
      given: José María
    - family: Castillo
      given: Enrique
  event-place: Boston, MA
  ISBN: 978-0-8176-4361-4
  issued:
    - year: 2006
  language: en
  page: 173-185
  publisher: Birkhäuser Boston
  publisher-place: Boston, MA
  title: >-
    Order statistics from independent exponential random variables and the sum
    of the top order statistics
  type: chapter
  URL: http://link.springer.com/10.1007/0-8176-4487-3_11

- id: NamMGFBased2010
  author:
    - family: Nam
      given: S. S.
    - family: Alouini
      given: M.-S.
    - family: Yang
      given: H.
  citation-key: NamMGFBased2010
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2010.2070271
  ISSN: 0018-9448
  issue: '11'
  issued:
    - year: 2010
      month: 11
  number: '11'
  page: 5655-5672
  title: >-
    An MGF-Based Unified Framework to Determine the Joint Statistics of Partial
    Sums of Ordered Random Variables
  type: article-journal
  volume: '56'

- id: NamNew2017
  author:
    - family: Nam
      given: S. S.
    - family: Ko
      given: Y.
    - family: Alouini
      given: M.-S.
  citation-key: NamNew2017
  container-title: IEEE Access
  DOI: 10.1109/ACCESS.2017.2717048
  ISSN: 2169-3536
  issued:
    - year: 2017
  page: 12820-12832
  title: >-
    New Closed-Form Results on Ordered Statistics of Partial Sums of Gamma
    Random Variables and Its Application to Performance Evaluation in the
    Presence of Nakagami Fading
  type: article-journal
  volume: '5'

- id: PeppasMultivariate2011
  author:
    - family: Peppas
      given: K. P.
    - family: Alexandropoulos
      given: G. C.
    - family: Datsikas
      given: C. K.
    - family: Lazarakis
      given: F. I.
  citation-key: PeppasMultivariate2011
  container-title: Antennas Propagation IET Microwaves
  DOI: 10.1049/iet-map.2010.0188
  ISSN: 1751-8725
  issue: '3'
  issued:
    - year: 2011
      month: 2
  number: '3'
  page: 364-371
  title: >-
    Multivariate gamma-gamma distribution with exponential correlation and its
    applications in radio frequency and optical wireless communications
  type: article-journal
  volume: '5'

- id: RenzoFurther2009
  author:
    - family: Renzo
      given: M. D.
    - family: Graziosi
      given: F.
    - family: Santucci
      given: F.
  citation-key: RenzoFurther2009
  container-title: IEEE Transactions on Communications
  DOI: 10.1109/TCOMM.2009.04.070133
  ISSN: 0090-6778
  issue: '4'
  issued:
    - year: 2009
      month: 4
  number: '4'
  page: 893-898
  title: >-
    Further results on the approximation of log-normal power sum via pearson
    type IV distribution: a general formula for log-moments computation
  type: article-journal
  volume: '57'

- id: RoyenProbability2015
  accessed:
    - year: 2019
      month: 5
      day: 8
  author:
    - family: Royen
      given: Thomas
  citation-key: RoyenProbability2015
  container-title: arXiv:1507.00528 [math]
  issued:
    - year: 2015
      month: 7
      day: 2
  title: >-
    Some probability inequalities for multivariate gamma and normal
    distributions
  type: article-journal
  URL: http://arxiv.org/abs/1507.00528

- id: RubinoRare2009
  accessed:
    - year: 2019
      month: 8
      day: 5
  call-number: QA273.67 .R37 2009
  citation-key: RubinoRare2009
  DOI: 10.1002/9780470745403
  edition: '1'
  editor:
    - family: Rubino
      given: Gerardo
    - family: Tuffin
      given: Bruno
  event-place: Chichester, U.K
  ISBN: 978-0-470-77269-0
  issued:
    - year: 2009
  number-of-pages: '268'
  publisher: John Wiley & Sons, Ltd
  publisher-place: Chichester, U.K
  title: Rare Event Simulation using Monte Carlo Methods
  type: book

- id: RubinsteinSimulation2016
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Kroese
      given: Dirk P.
  citation-key: RubinsteinSimulation2016
  collection-title: Wiley series in probability and statistics
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-63216-1
  issued:
    - year: 2016
      month: 11
      day: 7
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Simulation and the Monte Carlo Method
  type: book

- id: SalakhutdinovBayesian2008
  accessed:
    - year: 2017
      month: 12
      day: 5
  author:
    - family: Salakhutdinov
      given: Ruslan
    - family: Mnih
      given: Andriy
  citation-key: SalakhutdinovBayesian2008
  collection-title: ICML '08
  container-title: Proceedings of the 25th International Conference on Machine Learning
  DOI: 10.1145/1390156.1390267
  event-place: New York, NY, USA
  ISBN: 978-1-60558-205-4
  issued:
    - year: 2008
  page: 880–887
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Bayesian Probabilistic Matrix Factorization Using Markov Chain Monte Carlo
  type: paper-conference
  URL: http://www.machinelearning.org/archive/icml2008/papers/600.pdf

- id: SchmidtCS535D2006
  accessed:
    - year: 2018
      month: 1
      day: 4
  author:
    - family: Schmidt
      given: Mark
  citation-key: SchmidtCS535D2006
  issued:
    - year: 2006
  title: 'CS535D Project: Bayesian Logistic Regression through Auxiliary Variables'
  type: manuscript
  URL: https://www.cs.ubc.ca/~schmidtm/Documents/2006_Notes_BLogReg.pdf

- id: ShahabuddinImportance1994
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: Shahabuddin
      given: Perwez
  citation-key: ShahabuddinImportance1994
  container-title: Management Science
  container-title-short: Management Science
  DOI: 10.1287/mnsc.40.3.333
  ISSN: 0025-1909
  issue: '3'
  issued:
    - year: 1994
      month: 3
      day: 1
  number: '3'
  page: 333-352
  publisher: INFORMS
  title: Importance Sampling for the Simulation of Highly Reliable Markovian Systems
  type: article-journal
  volume: '40'

- id: SimonDigital2005
  author:
    - family: Simon
      given: Marvin Kenneth
    - family: Alouini
      given: Mohamed-Slim
  call-number: TK5103.7 .S523 2005
  citation-key: SimonDigital2005
  collection-title: Wiley series in telecommunications and signal processing
  edition: 2nd ed
  event-place: Hoboken, N.J
  ISBN: 978-0-471-64953-3
  issued:
    - year: 2005
  number-of-pages: '900'
  publisher: Wiley-Interscience
  publisher-place: Hoboken, N.J
  title: Digital communication over fading channels
  type: book

- id: TanRelative2018
  accessed:
    - year: 2019
      month: 5
      day: 6
  author:
    - family: Tan
      given: Yue
    - family: Lu
      given: Yingdong
    - family: Xia
      given: Cathy
  citation-key: TanRelative2018
  container-title: arXiv:1810.04300 [math]
  issued:
    - year: 2018
      month: 10
      day: 9
  language: en
  title: Relative Error of Scaled Poisson Approximation via Stein's Method
  type: article-journal
  URL: http://arxiv.org/abs/1810.04300

- id: VehtariPareto2019
  accessed:
    - year: 2019
      month: 8
      day: 19
  author:
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
    - family: Yao
      given: Yuling
    - family: Gabry
      given: Jonah
  citation-key: VehtariPareto2019
  container-title: arXiv:1507.02646 [stat]
  issued:
    - year: 2019
      month: 7
      day: 2
  language: en
  title: Pareto Smoothed Importance Sampling
  type: article-journal
  URL: http://arxiv.org/abs/1507.02646

- id: VeilletteNumerical2010
  accessed:
    - year: 2019
      month: 6
      day: 16
  author:
    - family: Veillette
      given: Mark
    - family: Taqqu
      given: Murad S.
  citation-key: VeilletteNumerical2010
  container-title: Methodology and Computing in Applied Probability
  container-title-short: Methodol Comput Appl Probab
  DOI: 10.1007/s11009-009-9158-y
  ISSN: 1573-7713
  issue: '4'
  issued:
    - year: 2010
      month: 12
      day: 1
  language: en
  number: '4'
  page: 695-729
  title: Numerical Computation of First-Passage Times of Increasing Lévy Processes
  type: article-journal
  URL: http://arxiv.org/abs/0904.4232
  volume: '12'

- id: VeilletteUsing2010
  accessed:
    - year: 2019
      month: 6
      day: 16
  author:
    - family: Veillette
      given: Mark
    - family: Taqqu
      given: Murad S.
  citation-key: VeilletteUsing2010
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2010.01.002
  ISSN: 0167-7152
  issue: '7'
  issued:
    - year: 2010
      month: 4
      day: 1
  number: '7'
  page: 697-705
  title: >-
    Using differential equations to obtain joint moments of first-passage times
    of increasing Lévy processes
  type: article-journal
  URL: http://arxiv.org/abs/0906.5083
  volume: '80'

- id: VillenAltamiranoEfficiency2006
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Villén-Altamirano
      given: Manuel
    - family: Villén-Altamirano
      given: José
  citation-key: VillenAltamiranoEfficiency2006
  container-title: ACM Trans. Model. Comput. Simul.
  DOI: 10.1145/1147224.1147227
  ISSN: 1049-3301
  issue: '3'
  issued:
    - year: 2006
      month: 7
  number: '3'
  page: 251–279
  title: On the Efficiency of RESTART for Multidimensional State Systems
  type: article-journal
  volume: '16'

- id: VillenAltamiranoEnhancement1994
  accessed:
    - year: 2019
      month: 7
      day: 11
  author:
    - family: Villén-Altamirano
      given: M.
    - family: Martínez-Marrón
      given: A.
    - family: Gamo
      given: J.
    - family: Fernández-Cuesta
      given: F.
  citation-key: VillenAltamiranoEnhancement1994
  collection-title: >-
    The Fundamental Role of Teletraffic in the Evolution of Telecommunications
    Networks
  container-title: Teletraffic Science and Engineering
  DOI: 10.1016/B978-0-444-82031-0.50084-6
  editor:
    - family: Labetoulle
      given: Jacques
    - family: Roberts
      given: James W.
  issued:
    - year: 1994
      month: 1
      day: 1
  page: 797-810
  publisher: Elsevier
  title: >-
    Enhancement of the Accelerated Simulation Method RESTART by Considering
    Multiple Thresholds
  type: chapter
  URL: https://linkinghub.elsevier.com/retrieve/pii/B9780444820310500846
  volume: '1'

- id: VillenAltamiranoRare2011
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Villén-Altamirano
      given: Manuel
    - family: Villén-Altamirano
      given: José
  citation-key: VillenAltamiranoRare2011
  collection-title: Lecture Notes in Computer Science
  container-title: >-
    Network Performance Engineering: A Handbook on Convergent Multi-Service
    Networks and Next Generation Internet
  DOI: 10.1007/978-3-642-02742-0_22
  editor:
    - family: Kouvatsos
      given: Demetres D.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-02742-0
  issued:
    - year: 2011
  language: en
  page: 509-547
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: >-
    The Rare Event Simulation Method RESTART: Efficiency Analysis and Guidelines
    for Its Application
  type: chapter

- id: vonSachsNonparametric2020
  accessed:
    - year: 2020
      month: 3
      day: 11
  author:
    - family: Sachs
      given: Rainer
      non-dropping-particle: von
  citation-key: vonSachsNonparametric2020
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031219-041138
  issue: '1'
  issued:
    - year: 2020
  page: 361-386
  title: Nonparametric Spectral Analysis of Multivariate Time Series
  type: article-journal
  volume: '7'

- id: WalterPoint2017
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Walter
      given: Clément
  citation-key: WalterPoint2017
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-015-9617-y
  ISSN: 1573-1375
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 1
  language: en
  number: '1'
  page: 219-236
  title: Point process-based Monte Carlo estimation
  type: article-journal
  URL: https://arxiv.org/abs/1412.6368
  volume: '27'

- id: ZhangMultivariate2016
  accessed:
    - year: 2019
      month: 3
      day: 20
  author:
    - family: Zhang
      given: Jiayi
    - family: Matthaiou
      given: Michail
    - family: Karagiannidis
      given: George K.
    - family: Dai
      given: Linglong
  citation-key: ZhangMultivariate2016
  container-title: IEEE Transactions on Vehicular Technology
  DOI: 10.1109/TVT.2015.2438192
  ISSN: 0018-9545, 1939-9359
  issue: '5'
  issued:
    - year: 2016
      month: 5
  language: en
  number: '5'
  page: 3834-3840
  title: >-
    On the Multivariate Gamma–Gamma Distribution With Arbitrary Correlation and
    Applications in Wireless Communications
  type: article-journal
  URL: http://arxiv.org/abs/1505.06685
  volume: '65'

- id: ZhaxybayevaCladogenesis2004
  author:
    - family: Zhaxybayeva
      given: Olga
    - family: Gogarten
      given: J. Peter
  citation-key: ZhaxybayevaCladogenesis2004
  container-title: 'Trends in genetics: TIG'
  container-title-short: Trends Genet.
  DOI: 10.1016/j.tig.2004.02.004
  ISSN: 0168-9525
  issue: '4'
  issued:
    - year: 2004
      month: 4
  language: eng
  number: '4'
  page: 182-187
  PMID: '15041172'
  title: Cladogenesis, coalescence and the evolution of the three domains of life
  type: article-journal
  volume: '20'
...
